Since I've never tried using a scanner with Linux before I've raided a
store cupboard and acquired a HP scanner to play with. As a result I've
learnt that some HP printers/scanners, including it would seem the one
I've got hold of, require a binary plugin that works along with hplip.
The hp-setup and hp-plugin commands are supposed to be able to download
and install this binary plugin. The problem is that these commands
download the plugin from linuxprinting.org which has been down for
weeks.

It's possible to download the plugin for the latest version of hplip
from the hplip website, but they don't have previous versions available.
I can't find anywhere to download the plugin that's needed for the
version of hplip which is included in SLED 11 SP1 (3.9.8). Anyone know
where to get it? (Updating hplip isn't a satisfactory solution.)

This doesn't just affect me of course, it affects anyone using SLED who
needs to get that HP plugin. hp-setup and hp-plugin on SLED are
effectively broken due to linuxprinting.org being down.


--
mikewillis
------------------------------------------------------------------------
mikewillis's Profile: http://forums.novell.com/member.php?userid=7510
View this thread: http://forums.novell.com/showthread.php?t=447138